/* CSS styles for the tool */

/* PAGINATION */

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.table ul.pagination {
    float: unset !important;
}

/* PAGINATION END */

.plg-res {
    margin: 10px auto;
}

.yellowbtn {
    background: #ffcc3a;
    border: #ffb956 1px solid;
    border-bottom: #fdb500 4px solid;
    padding: 5px 10px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    margin: 10px 0;
}

.yellowbtn:hover {
    background: #fdc31e;
}

.searchBox {
    height: 160px;
    overflow: scroll;
    border: 1px solid #0090bf;
    border-top: none;
    width: 100%;
    position: absolute;
    top: 34px;
    min-height: 40px;
    background: #fff;
    line-height: 30px;
    padding: 5px;
    z-index: 999;
}

.result-row {
    cursor: pointer;
    white-space: nowrap;
    display: block;
    background: #f8f8f8;
    padding: 3px 9px 0 3px;
    border-radius: 3px;
    margin-bottom: 3px;
    text-decoration: none;
    font-size: 12px;
}

.toptab {
    margin: 0 5px 30px 10px;
    position: relative;
    border-radius: 4px;
}

.premiumtr {
    background: #faf8f2;
}

.premiumtr .fa-star {
    color: #7ae110 !important;
    padding-right: 15px;
}

.gtable tr td {
    vertical-align: middle !important;
}

.gtable tr td:nth-child(3),
.gtable tr td:nth-child(4),
.gtable tr td:nth-child(5),
.gtable tr td:last-child {
    text-align: center;
}

.serval {
    width: 40px;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    margin-bottom: 8px;
    font-weight: 500;
    text-align: center;
}

.range-sign {
    font-size: 18px;
    color: #888;
    font-weight: 400;
}

input[type="range"] {
    -webkit-appearance: none;
    width: 100%;
    margin: 6px 0;
    height: 6px;
    border: 1px solid #8f8a88;
    border-radius: 5px !important;
}

input[type="range"]:focus {
    outline: none;
    background: #267852;
}


.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.ajax-message {
    position: absolute;
    right: 10%;
    bottom: 81%;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    max-width: 500px;
}

.submit-btn {
    margin: auto;
    display: block;
    padding: 8px 16px;
    border-radius: 6px;
    width: 25%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


@media (width <=750px) {
    .green-border {
        width: 280px !important;
    }
}